/* tabs
*************************/
.tabs {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.tabs li {
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	padding-left:10px;
}

.tabs li a {
	position: relative;
	display: block;
	text-decoration: none;
	font-family: Copperplate, Copperplate Gothic Light, sans-serif;
	font-weight: bold;
}

.tabs li a:hover {
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
}

/* dropdowns
*************************/
ul.dropdown {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 250px;
	display: none;
	left: 0;
}

ul.dropdown ul.dropdown {
	top: 0;
	left: 95%;
}

ul.dropdown li {
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.dropdown li a {
	background: #333333;
	display: block;
	text-decoration: none;
	font-family: Copperplate, Copperplate Gothic Light, sans-serif;
	font-weight: bold;
	text-shadow: 0.1em 0.1em 0.2em #696969;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #696969;
}

ul.dropdown li:first-child a {
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	border-top-style: solid;
	border-width: 1px;
	border-color: #696969;
}

ul.dropdown li:first-child a:hover {
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}

ul.dropdown li:last-child a {
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	border-bottom-style: none;
}

ul.dropdown li:last-child a:hover {
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
}

ul.dropdown li a:hover {
	-moz-border-radius: 0;
	border-radius: 0;
}

/* navbar
*************************/
.navbar {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #333333;
	border-bottom: 1px solid #000;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	text-shadow: 0.1em 0.1em 0.2em #696969;
}

.navbarSpacer {
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
	background: #8A0300;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
}

.navbar ul li a {
	color: #FFF;
	padding: 0 10px 0 10px;
}

.navbar ul li a:hover {
	background: #696969;
	text-shadow: 0.1em 0.1em 0.2em #333333;
}